@charset "utf-8";
/* CSS Document */
.new_add {/* width: 100%; */width: 896px;
/* line-height:30px; *//* height:100%; *//* overflow:hidden; *//* clear:both; */text-align:center;

border-bottom: 1px #d9d9d9 solid;
margin-left:auto;
margin-right:auto;
margin-top:40px;
margin-bottom:30px;
padding-bottom: 20px;

}
.new_add a { color: #333; text-decoration: none }
.new_add .t_left {font-size: 14px;color: #333;/* WIDTH: 332px; */float: left;margin-left: 8px;}
.new_add .t_left span { margin: 0px 5px; display: inline-block }
.new_add .t_right {font-size: 14px;color: #333;margin-left: 530px;}

.new_add .t_right span {display: inline-block;vertical-align: top;line-height: 20px;}
.new_add .t_right .print_del {margin: 0px 10px; background: url(ico.png) left center no-repeat; padding-left: 20px; }
.print_del {cursor:pointer;}
.index_switchsize span {cursor:pointer;display: inline;}

#zoom {
    line-height:2em;
    font-size:14px;
}